gdtools(1)

NAME
gdtools - Manipulate Genome Diff (*.gd) files using the following commands.

SYNOPSIS
gdtools [options] files...

DESCRIPTION
This manual page documents briefly the gdtools command.

gdtools is a program that manipulate Genome Diff (*.gd) files using the commands displayed when calling it without commands.

SEE ALSO
breseq(1).